@charset "utf-8";


*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }
  
   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	
	
 }
 
 #banner{
	 	 
	margin-top:110px;
	width:100%;
	height:74px;
	float:left;		
	background:url(../img/fundo-banner-projetos.jpg) ;
	text-align:center;
 }
 
#banner img{
	
	margin-top:21px;
	width:350px;
	height:auto;
	
}


#projetos-alvenaria{
	float:left;	
	width:100%;
	height:auto;
	margin-bottom:47px;

}


#conteudo-projetos-alvenaria{
	width:1000px;
	height:auto;
	margin:auto;

}

#projetos-alvenaria-dados{
	margin-top:27px;
	width:333px;
	height:324px;
	float:left;	
	text-align:center;
	
}



#projetos-alvenaria-dados p{
	margin-top:27px;
	color:rgba(34,34,34,1.00);
	font-family: 'Dosis', sans-serif;
	font-size:18px;
}


#paginacao{
	width:100%;
	height:50px;
	float:left;
	text-align:center;	
	margin-bottom:47px;
}















